[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FCompStyle

Enables use of the 'IN' operator for component styles.

## Declaration

Source position: controls.pp line 1604

`public TControl.FCompStyle : Byte;`

## Description

Enables valid use of the 'IN' operator (this is a hack for speed). It will eventually be replaced by use of the widgetset classes. So, don't use it anymore... even though some existing LCL code still does.